

/* @import "https://fonts.googleapis.com/css?family=Poppins:350,400,500,600,700";
@import "https://fonts.googleapis.com/css?family=Raleway:350,400,500,600,700,800"; */
body {
    /* font-family: 'Poppins', 'Raleway', 'Poppins', sans-serif; */
    /* background: white; */
    background: #FAFAFA;
   /*  background: :#FDFDFD */
    
}




em {
	
	background-color:#fcf8e3;
	padding: .2em;
	/* font-weight: 500; */

	
}



p {
    /* font-family: 'Poppins', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em; */
    /* color: #7e7e7e; */
    
    margin: 0px !important;
}

/* a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
} */






/*  */


/* body {
    font-family: 'Raleway', 'Poppins', sans-serif;
    font-family: "Google Sans","Roboto","Arial", sans-serif;
    #7e7e7e;
    #7e7e7e;
    font-size: 1em !important;
    font-weight: 400 !important;
    line-height: 1.5em !important;
    
    color: #7e7e7e; !important;  
    color: #999 !important; 
    background: #fafafa;
    
    font-family: 'Poppins', sans-serif !important;
    font-size: 1.1em !important;
    font-weight: 350 !important;
    line-height: 1.7em !important;
    color: #999 !important;
} */




























/*
.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
*/


/*
.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}
*/
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    
    min-width: 100px;
    max-width: 100px;
    /* background: #865b93; */
    /* background: #f2f3f7!important; */
    /* background: #ececec; */
    
    
    /* color: #fff; */
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -100px;
}

#sidebar .sidebar-header {
    padding: 20px;
    /* background: #f2f3f7!important;     */
}




/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    min-height: 100vh;    
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -100px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}
